<?php
/**
 * Copyright © 2016 MageWorx. All rights reserved.
 * See LICENSE.txt for license details.
 */
?>
<?php
/** @var \MageWorx\Downloads\Block\Catalog\Product\Link $block */

$item     = $block->getItem();
$fileName = $item->getName();
$itemUrl  = $block->getAttachmentLink($item->getId());
$object_manager = \Magento\Framework\App\ObjectManager::getInstance();
$sectioModel = $object_manager->create('MageWorx\Downloads\Model\Section');
$section = $sectioModel->load($item->getSectionId());

?>

<a href="<?php echo $block->escapeHtml($itemUrl) ?>" rel="<?php echo $item->getId() ?>"  target="_blank"   title="<?php if($item->getSectionId() == 2){ echo $block->escapeHtml($item->getName()); }else{ echo $section->getName(); } ?>">
    <div class="item-link"><?php if($item->getSectionId() == 2){ echo $block->escapeHtml($item->getName()); }else{ echo $section->getName(); } ?></div>
</a>


 


